@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500,700,900&family=Noto+Sans:wght@500&display=swap');

body {
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    background-attachment: fixed;
    background-size: cover;
    background: linear-gradient(155deg, #051725, #341525, #5e1425, #8c0816) fixed;
}
/* Loading背景画面設定　*/
#splash {
/*fixedで全面に固定*/
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: linear-gradient(-45deg, #051725, #341525, #5e1425, #8c0816) fixed;
    background-size: 800% 800%;
    -webkit-animation: GradietionAnimation 9s ease infinite;
    animation: GradietionAnimation 9s ease infinite;
    text-align:center;
}
/* Loading画像中央配置　*/
#splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/* Loading アイコンの大きさ設定　*/
#splash_logo img {
    width: 100%;
    max-height: 400px;
}
/* fadeUpをするアイコンの動き */
.fadeUp{
    animation-name: fadeUpAnime;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
  from {
      opacity: 0;
      transform: translateX(-100px);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}
p,h1,h2,h3,h4,h5,dl,li {
	color: #c4c4c4;
}
a {
	color: #e95c4f;
    text-decoration: none;
}
a:hover {
	color: #a934C5;
	text-decoration: none;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.img-fluid100 {
    width: 100%;
}
/*ハンバーガー */
#menu {
	width: 100%;
	background: rgba(0,0,0,0.8);
	position: fixed;
	left: 0;
    right: 0;
	bottom: 0;
    top: 0;
	z-index: 990;
	display: none;
	height: 100%;
    overflow-y: scroll; 
    padding: 2rem 0 0;
}
#menu .menulist {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
#menu .menulist li {
    padding: 15px;
    text-align: center;
    position: relative;
}
#menu .menulist li a,
#menu .menulist li span {
    font-family: 'Noto Sans', sans-serif;
    font-size: 21px;
    font-weight: 900;
    color: #c4c4c4;
}
#menu .menulist li a:hover,
#menu .menulist li a.active {
    color: #e95c4f;
}
#menu .menulist li span {
    opacity: 0.5;
}
#sp-icon {
	width: 70px;
	height: 70px;
	position: fixed;
	right: 0.5rem;
	top: 0.1rem;
	z-index: 999;
}
#sp-icon:hover {
	cursor: pointer;
	opacity: 0.7;
}
#sp-icon span,
#sp-icon span::before,
#sp-icon span::after {
	display: inline-block;
	width: 1.75rem;
	height: 0.15rem;
	background: #c4c4c4;
	position: absolute;
	transition-property: transform;
	transition-duration: 0.3s;
}
#sp-icon span {
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50% );
}
#sp-icon span::before {
	content: "";
	transform: translateY( -10px ) rotate( 0deg );
}
#sp-icon span::after {
	content: "";
	transform: translateY( 10px ) rotate( 0deg );
}
.sp-open span {
	background: transparent !important;
}
.sp-open span::before {
	transform: rotate( 45deg ) !important;
}
.sp-open span::after {
	transform: rotate( -45deg ) !important;
}
@media (min-width: 992px) {
    #sp-icon {
        display: none;
    }
}
.slogo {
    text-align: center;
    padding: 1rem;
}
.slogo img {
    max-height: 280px;
}
.ico-twitter {
    text-align: center;
    margin: 5rem auto 0;
}
.ico-twitter img {
    max-height: 80px;
}
.list-sns {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    margin-top: 3rem;
}
.list-sns li {
    margin: 0 0.7rem;
}
.list-sns li i {
    font-size: 40px;
}
.list-sns li a i {
    color: #c4c4c4;
}
.list-sns li a:hover i {
    color: #e95c4f;
}
header {
    /*background: linear-gradient(-45deg, #9e1026, #5e1425, #341525, #051725) fixed;*/
    height: 94px;
}
@media (max-width: 991.98px) {
    header {
        height: 74px;
    }
}
.gmenublock {
    max-width: 1305px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.glogo {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    padding: 1rem 0;
    z-index: 2;
}
.glogo img {
    max-height: 60px;
}
.gmenu {
    position: absolute;
    top: 0;
    right: 0;
    margin: 2.2rem auto;
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: flex-end;
}
.gmenu li {
    position: relative;
    letter-spacing: normal;
}
.gmenu li a,
.gmenu li span {
    font-family: 'Noto Sans', sans-serif;
    font-size: 18px;
    font-weight: 900;
    color: #c4c4c4;
    padding: 0 0.5rem;
}
.gmenu li a:hover,
.gmenu li a.active {
    color: #e95c4f;
}
.gmenu li span {
    opacity: 0.5;
}
.gmenu li a i {
    font-size: 32px;
}
@media (min-width: 1120px) and (max-width: 1399.98px) {
    .gmenublock {
        max-width: 1120px;
    }
    .gmenu li a {
        font-size: 17px;
        padding: 0 8px;
    }
    .gmenu li img {
        max-height: 10px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .gmenublock {
        max-width: 992px;
    }
    .gmenu li a {
        font-size: 16px;
        padding: 0 5px;
    }
    .gmenu li img {
        max-height: 8px;
    }
}
@media (max-width: 991.98px) {
    .glogo,
    .gmenu {
        display: none;
    }
}
.fixed_header {
    display:none;
    width:100vw;
    height: 100px;
    position:fixed;
    left:0;
    top:0;
    z-index:999;
    background:rgba(0,0,0,0.5);
    box-shadow: 0px 8px 8px -5px rgba(0,0,0,0.2);
    padding-bottom: 1rem;
}
.fixed_header .glogo {
    padding: 1rem 0;
}
.fixed_header .glogo img,
.body-2nd .glogo img {
    max-height: 60px;
}
.modal-header {
    border-bottom: hidden;
}
.modal-footer {
    border-top: hidden;
}
.modal-content p,
.modal-content li {
    font-size: 15px;
}
@media (max-width: 991.98px) {
    .fixed_header {
        display:none !important;
    }
}
@media (max-width: 767.98px) {
    .kvbox {
        padding: 0;
    }
}
@media (min-width: 1200px) {
    .logoblock,
    .infoblock {
        padding: 0 2rem;
    }
}
.logoblock {
    margin: 2rem auto 0;
}
.infoblock {
    margin: 2rem auto;
}
.infoblock h2 {
    font-size: 44px;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
}
.infoblock h3 {
    font-size: 30px;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
    margin-bottom: 3rem;
}
.infoblock h3 small {
    font-size: 66%;
}
.infoblock table {
    margin: 0 0 0 1rem;
}
.infoblock table td {
    color: #c4c4c4;
    font-size: 22px;
    font-weight: 900;
    white-space: nowrap;
    vertical-align: top;
}
.infoblock table td small {
    display: block;
    font-size: 75%;
}
.btn-guide {
    display: block;
    background: #c4c4c4;
    padding: 0.8rem 0.5rem;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    color: #000;
}
.btn-question {
    display: block;
    background: #000;
    padding: 0.8rem 0.5rem;
    text-align: center;
    font-size: 20px;
    font-weight: 900;
    color: #c4c4c4;
}
.btn-guide:hover {
    opacity: 0.7;
    color: #333;
}
.btn-question:hover {
    opacity: 0.5;
    color: #eee;
}
@media (min-width: 1200px) and (max-width: 1399.98px) {
    .btn-guide {
        font-size: 18px;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
    .infoblock h2 {
        font-size: 40px;
    }
    .infoblock h3 {
        font-size: 28px;
    }
    .infoblock table {
        margin: 0 auto;
    }
    .infoblock table td {
        font-size: 20px;
    }
    .btn-guide,
    .btn-question {
        font-size: 15px;
    }
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .logoblock {
        margin: 1rem auto 0;
    }
    .infoblock h2 {
        font-size: 32px;
        letter-spacing: 2px;
    }
    .infoblock h3 {
        font-size: 21px;
    }
    .infoblock table {
        margin: 0 auto;
    }
    .infoblock table td {
        font-size: 15px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .logoblock {
        display: none;
    }
    .infoblock table {
        margin: 0 auto;
    }
}
@media (max-width: 575.98px) {
    .logoblock {
        display: none;
    }
    .infoblock h2 {
        font-size: 36px;
        letter-spacing: 2px;
    }
    .infoblock h3 {
        font-size: 25px;
    }
    .infoblock table {
        margin: 0 auto;
    }
    .infoblock table td {
        font-size: 18px;
    }
    .btn-guide,
    .btn-question {
        font-size: 14px;
    }
}
.h01 {
    font-size: 24px;
    font-weight: 900;
}
.h01::before,
.h01::after {
    content: '';
    background: url("images/ico-bat.png") no-repeat;
    background-size: contain;
    width: 50px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.6rem;
}
.h01::after {
    margin-left: 0.7rem;
}
.newsbox {
    background: rgba(255,255,255,0.7);
    padding: 1rem;
    height: 250px;
    overflow: auto;
    margin-bottom: 3rem;
}
.newsbox dl {
    color: #081725;
}
.newsbox dl dt {
    float: left;
    width: 7em;
    font-size: 18px;
    font-weight: 900;
}
.newsbox dl dd {
    margin-left: 7em;
    font-size: 18px;
    font-weight: 900;
}
.newsbox dl dd a {
    color: #081725;
}
.newsbox dl dd a:hover {
    color: #e95c4f;
}
.twitterbox {
    border: 16px solid #c4c4c4;
    background: #fff;
    height: 250px;
    overflow: auto;
    margin-bottom: 3rem;
}
.maincontents {
    margin: 5rem auto 2rem;
    min-height: 920px;
}
.br-xs {
    display: none;
}
@media (max-width: 575.98px) {
    .br-xs {
        display: block;
    }
}
.h02 {
    background: rgba(255,255,255,0.7);
    padding: 1rem 2rem;
    font-family: 'Noto Sans', sans-serif;
    font-size: 24px;
    font-weight: 900;
    color: #081725;
    margin-bottom: 2rem;
}
.introbox {
    background: rgba(255,255,255,0.7);
    padding: 1.5rem 2rem;
    margin-bottom: 4rem;
}
.introbox h3 {
    font-size: 24px;
    font-weight: 900;
    color: #081725;
    letter-spacing: 2px;
    margin-bottom: 2rem;
}
.introbox p {
    font-size: 15px;
    color: #081725;
    line-height: 2;
}
.introbox dl {
    font-size: 15px;
    color: #081725;
}
.introbox li {
    font-size: 15px;
    color: #081725;
}
.introbox p:last-child,
.introbox ul:last-child{
    margin-bottom: 0;
}
.introbox p a {
    color: #081725;
}
.introbox p a:hover {
    color: #e95c4f;
}
.introbox p a::after {
    content: '';
    background: url("images/ico-bat-r.png") no-repeat;
    background-size: contain;
    width: 50px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.6rem;
    margin-left: 0.7rem;
}
.introbox p a:hover::after {
    opacity: 0.5;
}
.castbox {
    background: rgba(255,255,255,0.7);
    padding: 1.5rem 2rem;
    margin-bottom: 4rem;
}
.castbox h3 {
    font-size: 24px;
    font-weight: 900;
    color: #081725;
    letter-spacing: 2px;
    margin-bottom: 2rem;
}
.castbox p {
    font-size: 18px;
    color: #081725;
    line-height: 2;
}
.castbox dl {
    font-size: 18px;
    color: #081725;
}
.castbox p small {
    font-size: 15px;
}
.castbox li {
    font-size: 17px;
    color: #081725;
}
.castbox p:last-child,
.castbox ul:last-child{
    margin-bottom: 0;
}
.castbox p a {
    color: #081725;
}
.castbox p a:hover {
    color: #e95c4f;
}
.castbox p a::after {
    content: '';
    background: url("images/ico-bat-r.png") no-repeat;
    background-size: contain;
    width: 50px;
    height: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -0.6rem;
    margin-left: 0.7rem;
}
.castbox p a:hover::after {
    opacity: 0.5;
}
.castinner {
    text-align: center;
    margin-bottom: 2rem;
}
.castinner img {
    max-height: 210px;
    max-width: 100%;
}
.castinner p {
    font-size: 18px;
    font-weight: 900;
    line-height: 1.5;
    margin: 0.5rem 0 1rem;
}
.castinner p i {
    color: #fff;
}
.inner {
    max-width: 600px;
    margin: 0 auto 1rem;
}
.dl3 dt {
    float: left;
    width: 3em;
    font-weight: 900;
}
.dl3 dd {
    margin-left: 3em;
    font-weight: 900;
}
.dl9 dt {
    float: left;
    width: 9em;
    font-weight: 900;
}
.dl9 dd {
    margin-left: 9em;
    font-weight: 900;
}
strong {
    font-weight: 900;
}
.inner2 {
    max-width: 300px;
    margin: 0 auto 3rem;
    text-align: center;
}
.inner3 {
    max-width: 527px;
    margin: auto;
}
dl.cast {
	text-align: left;
	margin: 0 auto 2rem;
	width: 582px;
	color: #fff;
}
dl.cast dt {
	text-align: right;
	float: left;
	width: 18em;
	font-weight: normal;
}
dl.cast dd {
	margin-left: 19em;
}
.zoombox .lead {
    font-weight: 400;
}
@media (min-width: 768px) and (max-width: 991.98px) {
    .zoombox h3 {
        font-size: 24px;
    }
    .zoombox h3 span {
        font-size: 32px;
        display: block;
    }
    .zoombox .lead i {
        font-size: 28px;
    }
    .zoombox .lead2 {
        font-size: 1rem;
    }
}
@media (max-width: 575.98px) {
    .castbox p {
        font-size: 15px;
    }
    .castbox dl {
        font-size: 15px;
    }
    .castbox p small {
        font-size: 12px;
    }
    .castbox li {
        font-size: 12px;
    }
    .zoombox h3 {
        font-size: 24px;
    }
    .zoombox h3 span {
        font-size: 32px;
        display: block;
    }
    .zoombox .lead2 {
        font-size: 1rem;
    }
    .zoombox .lead i {
        font-size: 28px;
    }
}
.schedulebox {
    margin: 3rem auto 5rem;
    text-align: center;
}
.img-hoshi {
    width: 70%;
}
.ticketbox {
    background: rgba(255,255,255,0.7);
    padding: 1rem 2rem;
    margin-bottom: 2rem;
}
.ticketbox h5 {
    font-size: 18px;
    font-weight: 900;
    color: #081725;
}
.ticketbox p,
.ticketbox li {
    font-size: 15px;
    color: #081725;
    line-height: 1.5;
}
.ticketbox p:last-child,
.ticketbox h5:last-child,
.ticketbox ul:last-child {
    margin-bottom: 0;
}
.btn-info {
    background: #f30;
    padding: 0.5rem 2rem 0.7rem;
    text-align: center;
    color: #fff;
    font-size: 21px;
    display: inline-block;
    margin-bottom: 1rem;
}
.btn-info:hover {
    color: #fff;
    opacity: 0.7;
}
@media (max-width: 575px) {
    .ticketbox {
        padding: 1rem 1rem;
    }
    .ticketbox li span {
        font-size: 13px;
    }
    .btn-info {
        padding: 0.5rem 1rem 0.7rem;
        font-size: 18px;
    }
}
.mb-45 {
    margin-bottom: 2.2rem;
}
.list-indent,
.list-indent-s {
    list-style: none;
    padding-left: 0;
}
.list-indent li {
    text-indent: -1em;
    padding-left: 1em;
}
.list-indent-s li {
    font-size: 0.82em;
    text-indent: -0.82em;
    padding-left: 0.82em;
    line-height: 1.8;
}
.faq_acc {
    margin-bottom: 0;
}
.faq_acc > dt {
	cursor: pointer;
	padding: 0 1rem 0.5rem;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 3px;
	position: relative;
}
.faq_acc > dt strong {
    margin-right: 1rem;
    font-size: 28px;
    font-weight: 900;
}
.faq_acc > dd {
	background-color: rgba(0,0,0,0.05);
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.0125);
    border-radius: 0.25rem;
	margin: 0px;
	padding: 0.5rem 1.5rem;
    font-size: 14px;
}
.faq_acc > dd strong {
    display: block;
    font-size: 24px;
    font-weight: 900;
    margin: 0 1rem 0.5rem 0;
}
.faq_acc > dd p {
    font-size: 14px;
}
.faq_acc > dd ul {
    list-style: none;
    padding-left: 0;
    font-size: 14px;
}
.faq_acc > dd ul li {
	text-indent:-1em;
	padding-left:1em;
}
.faq_acc > dd a {
	color: #f00;
}
.faq_acc > dd a:hover {
	color: #f60;
}
.bg-purple {
    background: #9400d3;
}
.nav-goods .nav {
    display: block;
    text-align: center;
    margin: 0 auto 2rem;
}
.nav-goods .nav-item {
    display: inline-block;
    margin: 0.2rem;
    vertical-align: middle;
}
.nav-pills .nav-link {
    border: 0;
    border-radius: 0.25rem;
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
    font-size: 15px;
}
.nav-pills .nav-link.btn-small {
    font-size: 0.75em;
    line-height: 1;
    
}
.nav-pills .nav-link.active {
    background-color: rgba(255,255,255,0.7);
    border-color: rgba(255,255,255,0.7);
    color: #dc3545;
}
.nav-pills .nav-link:hover {
    background-color: rgba(255,255,255,0.7);
    border-color: rgba(255,255,255,0.7);
    color: #dc3545;
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.nav-goods .nav-item {
        margin: 0rem;
    }
    .nav-pills .nav-link {
        margin: 0 0rem;
        font-size: 13px;
        padding: 0.45rem 0.5rem;
    }
    .nav-pills .nav-link.btn-small {
        padding:  0.3rem 0.5rem;
    }
}
@media (max-width: 575.98px) {
    .nav-goods .nav-item {
        margin: 0rem;
    }
    .nav-pills .nav-link {
        margin: 0 0rem;
        font-size: 10px;
        padding: 0.4rem 0.3rem;
    }
    .nav-pills .nav-link.btn-small {
        padding:  0.25rem 0.3rem;
        font-size: 10px;
    }
}
@media (max-width:767.98px) {
    .table-goods {
        width: 750px;
    }
}
.table-goods {
    border: 1px solid #612827 !important;
    text-align: center;
    color: #000;
    font-size: 13px;
    margin-bottom: 10px;
    background: rgba(255,255,255,0.9);
}
.table-goods tr:first-child {
    background: #612827;
    font-size: 14px;
    color: #fff;
}
.table-goods tr:first-child th,
.bg-gold th {
    border: 1px solid #ddd; 
}
.bg-gold {
    background: #612827;
    font-size: 14px;
    color: #fff;
}
.table-goods td,
.table-goods th {
    vertical-align: middle;
    font-weight: normal;
}
.table-info,
.table-danger {
    border: 1px solid #612827; 
}
.bg-gray {
    background: #aaa !important;
}
.bg-gray2 {
    background: #999 !important;
}
.bg-ng /*使用なし*/ {
    background-image: linear-gradient(to right bottom, transparent calc(50% - 0.5px), #999 50%, #999 calc(50% + 0.5px), transparent calc(50% + 1px));
}
.table-goods td hr {
    margin: 0 auto;
    color: #fff !important;
    opacity: 1;
    width: 20%;
}
.smaller {
    font-size: 0.753em;
}
.btn-xxl {
    font-size: 28px;
    padding: 0.6rem 3rem;
    border-radius: 0;
}
.text-orange {
	color: #e95c4f;
}
.ico-new {
    display: inline-block;
    padding: 0.2rem 0.4rem 0.3rem;
    background: #fff;
    border: 1px solid #dc3545;
    font-size: 14px;
    font-weight: 400;
    color: #dc3545;
}
.hr-danger {
    border-top: 3px dotted #dc3545;
    margin: 2rem auto;
}
.moviebox {
    background: rgba(255,182,193,0.5);
    border: 2px solid rgba(255,255,255,0.6);
    padding: 2rem;
}
.moviebox h3 {
    font-size: 24px;
    font-weight: 700;
    color: #dc3545;
    text-align: center;
    line-height: 1.6;
}
.btn-br {
    display: block;
    background: #dc3545;
    padding: 0.8rem 0.5rem;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
}
.btn-br:hover {
    color: #fff;
    opacity: 0.7;
}
.btn-goods {
    display: block;
    background: #00008b;
    padding: 0.8rem 0.5rem;
    text-align: center;
    font-size: 18px;
    font-weight: 900;
    color: #fff;
}
.btn-goods:hover {
    color: #fff;
    opacity: 0.7;
}
@media (max-width: 575.98px) {
    .moviebox h3 {
        font-size: 16px;
    }
}
footer {
    text-align: center;
    padding: 1rem 0;
    margin-top: 2rem;
}
footer p {
    font-size: 14px;
}
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 24px;
	right: 16px;
	opacity: 0;
}
#page-top.fade-in {
	color: #000;
	font-size: 30px;
	opacity: 0.6;
	transition: opacity 1s;
    cursor: pointer;
}
#page-top.fade-in:hover {
	color: #000;
	opacity: 0.3;
	transition: opacity 1s;
}